{
    "language": "UA",
    "style": "light",
    "position": "2560x1490+-12+-12",
    "last_template_protocol_id": "iec104",
    "ip_address": [
        "1.1.1.1"
    ],
    "ip_address_external": [
        "10.1.1.40",
        "10.1.1.3",
        "1.1.1.1"
    ],
    "recent_config_files": [],
    "recent_config_files_limit": 10,
    "recent_ip_addresses_limit": 5,
    "backup_device_days": 10,
    "update_backup_limit": 5,
    "upload_after_action": "reboot"
}